@charset "UTF-8";
@font-face { font-family: "roboto"; src: url("../fonts/RobotoSlab-Bold-webfont.eot"); src: url("../fonts/RobotoSlab-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoSlab-Bold-webfont.woff") format("woff"), url("../fonts/RobotoSlab-Bold-webfont.ttf") format("truetype"), url("../fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold") format("svg"); font-weight: 700; font-style: normal; }
@font-face { font-family: "roboto"; src: url("../fonts/RobotoSlab-Light-webfont.eot"); src: url("../fonts/RobotoSlab-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoSlab-Light-webfont.woff") format("woff"), url("../fonts/RobotoSlab-Light-webfont.ttf") format("truetype"), url("../fonts/RobotoSlab-Light-webfont.svg#roboto_slablight") format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: "icon"; src: url("../fonts/icon.eot?-wst7qg"); src: url("../fonts/icon.eot?#iefix-wst7qg") format("embedded-opentype"), url("../fonts/icon.ttf?-wst7qg") format("truetype"), url("../fonts/icon.woff?-wst7qg") format("woff"), url("../fonts/icon.svg?-wst7qg#icon") format("svg"); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"] { font-family: "icon"; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; font-size: 25px; vertical-align: middle; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-envelope:before { content: ""; }

.icon-phone:before { content: ""; }

.icon-left:before { content: ""; }

.icon-right:before { content: ""; }

.fancy { font-family: roboto, Rockwell, Georgia, serif; font-weight: 700; color: #ed1c24; }

.red { color: #ed1c24; }

.center { text-align: center; }
.center p, .center h1, .center h2, .center h3, .center h4 { text-align: center; }

html { margin: 0; padding: 0; height: 100%; }

body { line-height: 1.2; font-family: sans-serif; color: #242d34; background: #f6f7f7; text-align: center; margin: 0; font-size: 1.14286em; }

p { margin: 0 0 1em; }
p.highlight, .highlight p { font-size: 1.125em; }

ul { margin-bottom: 1em; }

div, main, section, aside, header, footer, article, nav, hgroup { position: relative; }

img { display: inline-block; max-width: 100%; height: auto; }

a { color: #ed1c24; text-decoration: none; outline: none !important; }
a:focus, a:hover, a:active, a.hover, a.focus, .focus a, .hover a { text-decoration: underline; color: #ed1c24; }

.AssistiveFocus a:focus, .AssistiveFocus .a:focus, .AssistiveFocus .montage:focus { outline: #ed1c24 dotted 2px !important; }

h1, h2, h3, .h1, .h2, .h3, h4, h5, .h4, .h5 { margin: 0 0 25px; line-height: 1.2; color: #242d34; font-weight: 400; }
h1 a, h2 a, h3 a, .h1 a, .h2 a, .h3 a, h4 a, h5 a, .h4 a, .h5 a { color: #242d34; }

h1, .h1 { font-size: 2.875em; text-transform: none; color: #242d34; margin-bottom: 30px; }
h1 a, .h1 a { color: #242d34; }
h1 .fancy, .h1 .fancy { font-size: 1.72917em; margin-bottom: 15px; }
h1 span, .h1 span { display: block; }

h2, .h2 { font-family: roboto, Rockwell, Georgia, serif; font-size: 2.875em; line-height: 1; color: #242d34; }

h3, .h3 { font-size: 1.875em; text-transform: none; color: #ed1c24; margin-top: 45px; }

h4, .h4 { font-size: 1.1429em; text-transform: none; }

h5 { font-size: 1.1429em; font-weight: 700; color: #ed1c24; }

@media screen and (max-width: 767px) { h3, .h3 { margin: 20px 0 15px; } }
@media screen and (max-width: 991px) { h1, .h1 { font-size: 2.7025em; }
  h2, .h2 { font-size: 2.0125em; }
  h3, .h3 { font-size: 1.5em; } }
.u, form legend { position: absolute; display: block; height: 10px; width: 10px; left: -999em; direction: ltr; margin: -10px 0 0 -10px; list-style: none; overflow: hidden; padding: 0; text-align: left; background: transparent; border: 0; }
.u a, form legend a { background: transparent; }

.clear { clear: both; height: 0; }

.a-active { cursor: pointer; }

@media screen and (max-width: 767px) { [data-equal-height] { min-height: auto !important; } }
.btn { font-weight: 700; text-transform: uppercase; padding: 8px 15px 6px; position: relative; text-decoration: none !important; background: #ed1c24; border-color: #ed1c24; color: #fff; font-size: 0.9375em; border-radius: 0; box-shadow: none; overflow: hidden; }
.btn:focus, .btn:hover, .btn:active, .btn.hover, .btn.focus, .focus .btn, .hover .btn { background: #242d34 !important; border-color: #242d34 !important; }

.btn-clear { background: transparent; border: 0 !important; padding: 8px 10px !important; margin: 0 5px 0 0; }
.btn-clear .icon-envelope, .btn-clear .icon-phone { color: #242d34; line-height: 20px; }
.btn-clear:focus .icon-envelope, .btn-clear:focus .icon-phone, .btn-clear:focus .number-phone, .btn-clear:hover .icon-envelope, .btn-clear:hover .icon-phone, .btn-clear:hover .number-phone, .btn-clear:active .icon-envelope, .btn-clear:active .icon-phone, .btn-clear:active .number-phone, .btn-clear.hover .icon-envelope, .btn-clear.hover .icon-phone, .btn-clear.hover .number-phone, .btn-clear.focus .icon-envelope, .btn-clear.focus .icon-phone, .btn-clear.focus .number-phone, .focus .btn-clear .icon-envelope, .focus .btn-clear .icon-phone, .focus .btn-clear .number-phone, .hover .btn-clear .icon-envelope, .hover .btn-clear .icon-phone, .hover .btn-clear .number-phone { color: #fff; }
.btn-clear .number-phone { display: inline-block; vertical-align: middle; line-height: 1; color: #242d34; margin-left: 6px; font-weight: 700; font-family: roboto, Rockwell, Georgia, serif; }

@media screen and (max-width: 767px) { .btn-clear { padding: 8px 5px !important; margin: 0 5px 0 0; } }
a, button, .a-active, [class^="icon-"], [class*=" icon-"], .logobar, .logo, .logo img, #navigation, #utility { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }

/****************** FORMS **************** */
form { margin: 0 0 10px; position: relative; clear: both; }
form div, form fieldset { position: relative; }
form fieldset { border: 0; margin: 0; padding: 0; }
form input, form button, form select, form textarea { font-family: sans-serif; font-size: 13px; border: 1px solid #ccc; padding: 6px 12px; outline: 0 !important; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-font-smoothing: antialiased; border-radius: 5px; }
form input, form textarea, form select { width: 100%; }
form input:focus, form textarea:focus, form select:focus { border-color: #66AFE9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline: 0 none; }
form textarea { min-height: 100px; }
form label { display: block; line-height: 1.2; }
form label.right { width: 0.5em; position: absolute; right: 5px; top: 0; margin: 5px 0 0; line-height: 1.2; z-index: 10; color: red; }
form label.required, form span.required { color: red; margin-top: 5px; }
form div.field { margin-bottom: 10px; }
form div.field.checkbox, form div.field.radio, form div.field.optionset { min-height: 20px; padding-top: 0; margin-bottom: 10px; padding-left: 32px; }
form div.field.checkbox input, form div.field.radio input, form div.field.optionset input { width: auto; height: auto; border: 0; min-height: 20px; float: left; margin: 0 0 0 -20px; }
form div.field.checkbox label, form div.field.radio label, form div.field.optionset label { position: relative; display: block; right: auto; top: auto; width: auto; font-weight: 200; margin: 0; line-height: 20px; color: #242d34; }
form div.field.checkbox label.left, form div.field.radio label.left, form div.field.optionset label.left { margin: 0 0 5px; font-weight: 700; }
form div.field.checkbox li, form div.field.radio li, form div.field.optionset li { list-style: none; }
form div.field.checkbox ul, form div.field.radio ul, form div.field.optionset ul { padding: 0 0 0 20px; margin: 0; }
form .spamhoneypot, form .invisiblespamprotector { display: none !important; }
form #ForgotPassword { text-align: right; line-height: 30px; margin-right: 150px; }
form .Actions { text-align: right; margin-top: 10px; overflow: hidden; }
form button, form .Actions input, form input.action { width: auto; line-height: 1.3; text-align: center; text-shadow: none; float: right; }
form button:hover, form button:focus, form .Actions input:hover, form .Actions input:focus, form input.action:hover, form input.action:focus { box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 2px 4px rgba(0, 0, 0, 0.05); }
form button:active, form .Actions input:active, form input.action:active { box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2); }

form { margin: 10px 0; }
form input, form textarea, form select { font-size: 18px; line-height: 1; font-family: sans-serif; border-radius: 0; padding: 20px; border-color: #d5d4d3; }
form textarea, form input:not([type=checkbox]):not([type=radio]) { -webkit-appearance: none; }
form div.field { margin: 0 0 20px; }
form label.right { color: #242d34; }
form .right-title { position: absolute; right: -1em; top: 0.3em; }
form textarea { line-height: 1.2; height: 150px; }
form .Actions { text-align: center; }
form .Actions input { font-size: 0.9375em; background: #ed1c24; border-color: #ed1c24; text-transform: uppercase; color: #fff; float: none; padding: 18px 15px 16px; box-shadow: none; }
form .Actions input:hover, form .Actions input:focus, form .Actions input:active { background: #242d34; border-color: #242d34; }
form h3 { color: #242d34; margin-bottom: 5px; }

#quote h3 { color: #242d34; margin: 0 0 1em; }
#quote .col-sm-12 p, #quote .literalFieldArea p { color: #242d34; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #878787; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #878787; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #878787; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #878787; }

.alert { margin: 10px; }

.bar { padding: 55px 0 70px; overflow-x: hidden; background: #fff; }

.barred { padding: 0; background: #ed1c24; }
.barred h1, .barred h2, .barred h3, .barred .h1, .barred .h2, .barred .h3, .barred h4, .barred h5, .barred .h4, .barred .h5, .barred p, .barred ul, .barred li, .barred blockquote, .barred div, .barred span, .barred a { color: #fff; }
.barred a { display: block; padding: 20px 99em; margin: 0 -99em; }
.barred a:hover, .barred a:focus, .barred a:active, .barred.hover a, .barred.focus a { text-decoration: none; background: #242d34; }
.barred .fancy { color: #fff; }
.barred .highlight { padding: 42.5px 0 26.5px; }

.bargrey { background: #f6f7f7; }

.barfooter { padding: 0; color: #7c8185; }
.barfooter p { line-height: 1.4; }
.barfooter a { color: #7c8185; text-decoration: underline; }
.barfooter a:hover, .barfooter a:focus, .barfooter a:active { text-decoration: none; }

@media screen and (max-width: 767px) { .bar { padding: 30px 0; }
  .barred { padding: 0; }
  .barred a { padding: 20px 99em; } }
@media screen and (max-width: 991px) { .barred .fancy { display: block; } }
.bar-icons h3 { font-family: roboto, Rockwell, Georgia, serif; font-weight: 700; color: #242d34; margin-top: 25px; }
.bar-icons img { margin-top: 40px; }
.bar-icons .col-sm-4 p { color: #242d34; }

.bar-dullhighlight .col-sm-4 p { color: #242d34; }

.logobar { position: absolute; position: fixed; z-index: 110; left: 0; right: 0; height: 115px; top: 0; }
.logobar nav ul { margin: 0; padding: 0; }
.logobar nav li { margin: 0; padding: 0; list-style: none; display: inline-block; vertical-align: middle; }
.logobar nav .last { margin-left: 20px; }

.logo { position: absolute; top: 30px; left: 15px; overflow: hidden; }

.floating { background: #fff; background: rgba(230, 230, 230, 0.6); height: 85px; }
.floating .logo { top: 13.5px; left: 19px; }
.floating .logo img { width: 50px; height: 50px; }
.floating #navigation, .floating #utility { top: 17px; }

.hideme { top: -85px; }

#utility { position: absolute; top: 34px; height: 50px; line-height: 50px; right: 15px; }
#utility a { font-weight: 400; }

@media screen and (min-width: 767px) and (max-width: 991px) { #utility { left: auto; right: 15px; top: 15px; } }
@media screen and (max-width: 767px) { .logobar { height: 85px; position: relative; left: auto; right: auto; top: auto; background: #f6f7f7; margin-bottom: 20px; }
  .logobar nav .last { margin-left: 0; }
  .logo { top: 17px; left: 19px; }
  .logo img { width: 50px; height: 50px; }
  #navigation, #utility { top: 17px; } }
@-webkit-keyframes float { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(50px); transform: translateY(50px); } }
@keyframes float { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(50px); transform: translateY(50px); } }
.header-image { min-height: 535px; }
.header-image .float.top { z-index: 5; }
.header-image .float.top img { position: absolute; }
.header-image .float { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 4; }
.header-image .float .floater { left: 36.27032%; bottom: 70px; margin-left: -168px; -webkit-animation-name: float; animation-name: float; -webkit-animation-duration: 2.5s; animation-duration: 2.5s; -webkit-animation-delay: 4s; animation-delay: 4s; -webkit-animation-direction: alternate; animation-direction: alternate; -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1); animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1); -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.header-image .float .floater-back { left: 36.27032%; top: 41px; margin-left: -210px; }
.header-image .float .paralax { width: 100%; height: 100%; }
.header-image .container { z-index: 6; }
.header-image .slide { min-height: 535px; overflow: hidden; position: absolute; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 1; }
.header-image .backstretch { background-attachment: fixed; }
.header-image .background { position: absolute !important; }
.header-image .col-sm-6 { min-height: 535px; }
.header-image .description { position: absolute; top: 150px; margin-bottom: 0; width: 100%; line-height: 1.1; }

@media screen and (max-width: 767px) { .header-image { min-height: 0; }
  .header-image .paralax { top: auto !important; }
  .header-image .description { font-size: 1.8em; line-height: 1.1; margin-bottom: 20px; position: relative; top: auto; width: auto; }
  .header-image .float { position: relative; left: auto; right: auto; bottom: auto; top: auto; }
  .header-image .float .floater { width: 166px; height: auto; margin-left: -83px; bottom: auto; top: 40px; left: 50%; }
  .header-image .float .floater-back { width: 204px; height: auto; margin-left: -105px; left: 50%; }
  .header-image .col-sm-6 { min-height: 0; }
  .header-image .slide { min-height: 0; position: relative; left: auto; right: auto; top: auto; }
  .header-image .backstretch, .header-image .backstretch img { left: auto !important; top: auto !important; overflow: hidden; z-index: 0 !important; position: relative !important; width: auto !important; height: auto !important; max-width: 100% !important; }
  .header-image .background { position: relative !important; }
  .header-image .background img { min-height: 300px; } }
@media screen and (min-width: 768px) and (max-width: 991px) { .header-image .description { font-size: 2.4em; line-height: 1.1; } }
.slider { padding: 0; }
.slider .slide { width: 100%; }
.slider img { width: 100%; height: auto; }
.slider .prev, .slider .next { position: absolute; top: 50%; margin-top: -50px; left: 30px; z-index: 120; text-decoration: none !important; cursor: pointer; }
.slider .prev span, .slider .next span { font-size: 100px; line-height: 1; color: #fff; text-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
.slider .prev:hover span, .slider .prev:focus span, .slider .next:hover span, .slider .next:focus span { color: #242d34; }
.slider .next { left: auto; right: 30px; }

@media screen and (max-width: 767px) { .slider .prev, .slider .next { margin-top: -25px; }
  .slider .prev span, .slider .next span { font-size: 50px; } }
.lt-ie9 .floating { border-bottom: #f6f7f7 1px solid; }
.lt-ie9 .logo { width: 58px; height: 58px; display: block; position: relative; text-align: left; }

.lt-ie8 { overflow: auto; font-size: 100%; }
.lt-ie8 div, .lt-ie8 section, .lt-ie8 main, .lt-ie8 aside, .lt-ie8 header, .lt-ie8 footer, .lt-ie8 article, .lt-ie8 nav, .lt-ie8 hgroup, .lt-ie8 .clear, .lt-ie8 li, .lt-ie8 form { zoom: 1; }
.lt-ie8 img { display: inline; zoom: 1; }
.lt-ie8 .nav > ul > li { display: inline; vertical-align: top; zoom: 1; }
.lt-ie8 #utility { width: 17em; }
.lt-ie8 #utility a, .lt-ie8 #utility li { display: inline !important; }
.lt-ie8 .floater { top: 100px; }
.lt-ie8 .logobar .container { text-align: left; }
.lt-ie8 #utility { text-align: right; }
.lt-ie8 .btn-clear .icon-envelope, .lt-ie8 .btn-clear .icon-phone { line-height: 25px; }
.lt-ie8 .slider img { width: 100% !important; height: auto !important; }
.lt-ie8 .container { width: 970px; height: 100%; }
.lt-ie8 .col-sm-1 { width: 51px; }
.lt-ie8 .col-sm-2 { width: 132px; }
.lt-ie8 .col-sm-8.col-sm-offset-2 { padding-left: 132px; width: 749px; }
.lt-ie8 .col-sm-3 { width: 213px; }
.lt-ie8 .col-sm-4 { width: 293px; }
.lt-ie8 .col-sm-5 { width: 374px; }
.lt-ie8 .col-sm-6 { width: 455px; }
.lt-ie8 .col-sm-7 { width: 536px; }
.lt-ie8 .col-sm-8 { width: 617px; }
.lt-ie8 .col-sm-9 { width: 698px; }
.lt-ie8 .col-sm-10 { width: 778px; }
.lt-ie8 .col-sm-11 { width: 859px; }
.lt-ie8 .col-sm-12 { width: 940px; }
.lt-ie8 .col-sm-9 .col-sm-4 { width: 213px; }
.lt-ie8 .col-sm-9 .col-sm-6 { width: 348px; }
.lt-ie8 .col-xs-1, .lt-ie8 .col-xs-2, .lt-ie8 .col-xs-3, .lt-ie8 .col-xs-4, .lt-ie8 .col-xs-5, .lt-ie8 .col-xs-6, .lt-ie8 .col-xs-7, .lt-ie8 .col-xs-8, .lt-ie8 .col-xs-9, .lt-ie8 .col-xs-10, .lt-ie8 .col-xs-11, .lt-ie8 .col-xs-12, .lt-ie8 .col-sm-1, .lt-ie8 .col-sm-2, .lt-ie8 .col-sm-3, .lt-ie8 .col-sm-4, .lt-ie8 .col-sm-5, .lt-ie8 .col-sm-6, .lt-ie8 .col-sm-7, .lt-ie8 .col-sm-8, .lt-ie8 .col-sm-9, .lt-ie8 .col-sm-10, .lt-ie8 .col-sm-11, .lt-ie8 .col-sm-12, .lt-ie8 .col-md-1, .lt-ie8 .col-md-2, .lt-ie8 .col-md-3, .lt-ie8 .col-md-4, .lt-ie8 .col-md-5, .lt-ie8 .col-md-6, .lt-ie8 .col-md-7, .lt-ie8 .col-md-8, .lt-ie8 .col-md-9, .lt-ie8 .col-md-10, .lt-ie8 .col-md-11, .lt-ie8 .col-md-12, .lt-ie8 .input-group, .lt-ie8 .row, .lt-ie8 .content { display: inline; vertical-align: top; box-sizing: border-box; behavior: url(_dcar15/javascript/lib/boxsizing.htc); }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video { display: inline; zoom: 1; }
.lt-ie8 img { width: auto; height: auto; -ms-interpolation-mode: bicubic; }
.lt-ie8 button, .lt-ie8 input { overflow: visible; }
.lt-ie8 .container, .lt-ie8 .container-fluid, .lt-ie8 .row, .lt-ie8 .dl-horizontal { zoom: 1; }
.lt-ie8 input[type="radio"], .lt-ie8 input[type="checkbox"] { margin-top: 0; }
.lt-ie8 .help-block { display: inline; zoom: 1; }
.lt-ie8 .form-horizontal .form-group { zoom: 1; }
.lt-ie8 .dropdown-toggle { margin-bottom: -3px; }
.lt-ie8 .dropdown-menu .divider { width: 100%; margin: -5px 0 5px; }
.lt-ie8 .list-group { margin-left: 0; }
.lt-ie8 ul .list-group-item { list-style: none; }
.lt-ie8 .sr-only { clip: rect(0 0 0 0); }
.lt-ie8 .list-inline > li { display: inline; zoom: 1; }
.lt-ie8 .icons li a { text-align: center; }
.lt-ie8 .icon-envelope { zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf003;'); }
.lt-ie8 .icon-phone { zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf095;'); }
.lt-ie8 .icon-left { zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf104;'); }
.lt-ie8 .icon-right { zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf105;'); }

.lt-ie7 .icons { display: none; }
.lt-ie7 .clear { display: none; }
.lt-ie7 .utilnav { margin-top: 40px; }
.lt-ie7 .logo img { width: 58px !important; height: 58px !important; }

.header { min-height: 70px; }

nav.navigation.post-navigation, h2.screen-reader-text { display: none !important; }

header.entry-header h3.entry-title { margin-bottom: 5px; }

.no-break br { display: none !important; }

h4.title_h4 { margin-bottom: 0; }

.invisiblespamprotector { display: none; }
